{
  "verseBefore": "Đa nưq, ay hơq, laa adro trôôch đnooy xadrah, ay leh e kơq kajoq xôq bao chưah ik, vii ay đnooy xadrah khơl drơy truh kadrôp leq laa ay kadih atok xadrah ni truh kadrôp nưq. Vii ay đnooy xadrah đơu wuyh dơơp rơơy kaluh varơuq nưq. ",
  "verseAfter": "Đaa nưq, ay hơq, laa adro trôôch đnooy xadrah, ay leh e kơq kajoq xôq bao chưah ik, vii ay đnooy xadrah khơl drơy truh kadrôp leq laa ay kadih atok xadrah ni truh kadrôp nưq. Vii ay đnooy xadrah đơu wuyh dơơp rơơy kaluh varơuq nưq. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-12T07:01:15.133Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
